body {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px;
	margin: 0px auto 0px auto;
	background-image:url(http://ikuyadaikokudou.sakura.ne.jp/sblo_files/ikuya/image/bg-kyoukai.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	background-attachment: fixed;
}

#container{
	width: 900px;
	text-align:left;
	background-image:none;
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment: scroll;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

h1 {
	margin:0px;
	padding:120px 0px 5px 0px;
	font-weight:bolder;
	font-size:20px;
	color: #993300;
}


h1 a{
color:#993300;
font-family:arial, Helvetica;
text-decoration: none;
font-family:sans-serif;
font-weight:bolder;
}

h2 {
margin:0px;
padding:0px;
}

h3 {
font-size:14px;
font-weight:bolder;
font-family:arial, Helvetica;
margin: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

h3 a{
text-decoration: none;
margin: 0px;
}

#banner{
	width:420px;
	height:300px;
	font-family:arial, Helvetica;
	margin:0px;
	text-align:left;
	margin-left:40px;
	background-image: none;
}


.description {
color:#993300;
font-size:20px;
font-family:sans-serif;
font-weight:bold;
//line-height:140%;
padding:0px;
padding-left:3px;
margin-bottom:100px;
}

.navi {
color:#F79833;
font-size:10px;
text-align:center;
margin-top:0px;
margin-bottom:10px;
padding-left:10px;
padding-right:10px;
}

.navi a {
color:#F79833;
}

.navi a:hover{
color:#993300;
text-decoration: none;
}

#content {
//float:left;
//width:420px;
//font-size:12px;
//margin-top: 20px;
//margin-right: 0px;
//margin-bottom: 0px;
//margin-left: 0px;

margin-top:15px;
margin-bottom:30px;
float:left;
width:420px;
color:#746659;
text-align:left;
margin-left: 0px;
margin-right: 20px;
}

.blog {
text-align:left;
margin-top:0px;
margin-bottom:20px;

}

.blogbody {
font-weight:normal;
margin-top:0px;
padding-left:0px;
line-height:1.5em;
}

.date{
	font-size: 12px;
	color:#FFFFFF;
	font-weight:bolder;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
	background-color: #993300;
}

.title{
margin-left:0px;
margin-bottom:0px;
font-weight:bold;
}

.title a{
border:none;
font-weight:bold;
	color:#993300;
//color:#000000;
padding-top: 10px;
padding-right: 14px;
padding-bottom: 0px;
margin-left: 10px;
margin-top: 0px;
margin-bottom: 0px;
padding-left:0px;
}

.text{
line-height:1.8em;
	text-align:left;
	font-size: 12px;
	color: #993300;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.text a{
color:#DC143C;
}

.posted{
font-size: 10px;
color: #5F5F5F;
text-align: center;
margin-bottom:5px;
padding-top: 3px;
padding-bottom: 3px;
margin-right: 0px;
margin-left: 0;
}

.posted a{
color:#993300;
}

.posted a:hover{
color:#993300;
text-decoration: none;
}

#links-left {
font-weight:normal;
width:213px;
float:left;
text-align:left;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

#links {
font-weight:normal;
float:left;
width:213px;
text-align:left;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

#calendar {
font-weight:normal;
background-image:none;
background-repeat:no-repeat;
background-position:center top;
}

#calendar table {
	width:180px;
	margin-bottom:14px;
	margin-left: 12px;
}

#calendar th {
padding-top:10px;
padding-right:5px;
padding-bottom:3px;
padding-left:5px;
color:#990033;
text-align:center;
font-weight: bolder;
}

#calendar td {
	padding-top:3px;
	padding-right:1px;
	padding-bottom:3px;
	padding-left:0px;
	color:#993300;
	text-align:center;
	font-weight: bolder;
}

#calendar td  a{
color:#990033;
}

#calendar td  a:hover{
	color:#993300;
	font-weight:bolder;
	text-decoration: none;

}

.calendarhead {
color:#993300;
font-size:12px;
font-weight:bolder;
text-align:center;
padding: 3px 0px 4px 0px;
}

.calendarday {
font-size:12px;
font-weight:normal;
color:#FFFFFF;
padding:4px 0px 0px 0px ;
text-align:center;
}


.sidetitle {
	color:#993300;
	font-size:12px;
	font-weight:bolder;
//	background-color: #993300;
	background-image:none;
	background-repeat:no-repeat;
	background-position:left center;
	text-align: left;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 14px;
}

.side {
color: #5F5F5F;
font-size:12px;
line-height:1.4em;
margin-top:0px;
margin-bottom:5px;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 20px;
}

.side a{
color:#993300;
}

.side a:hover{
color:#993300;
text-decoration: none;
}

.powered {
line-height:120%;
padding:10px;
text-align:center;
}

.syndicate {
font-size:10px;
margin-right:10px;
text-align:left;
margin-left:22px;
}

.syndicate a{
color: #5F5F5F;
text-decoration: none;
}

.admin {
font-size:10px;
margin-right:10px;
text-align:left;
margin-left:22px;
}

.admin a{
color: #5F5F5F;
text-decoration: none;
}

#comments {
margin-bottom:0px;
margin-top:0px;
padding-top:0px;
padding-left:0px;
padding-right:0px;
text-align:left;
margin-right:auto;
margin-left:auto;
}

textarea{
width:270px;
margin-bottom:5px;
}

#comments  form{
margin-top:0px;
padding-left:0px;
padding-left:10px;
}

.comments-head{ 
margin-top:0px;
font-weight:bold;
padding-top:10px;
padding-bottom:5px;
padding-rightp:10px;
padding-left:10px;
color: #000000;
font-size:12px;
border-top-width: 1px; 
border-top-style: solid; 
border-top-color: #5F5F5F;
}

.comments-body {
margin-top:5px;
color:#5F5F5F;
font-size:12px;
line-height:120%;
padding:0px 0px 10px 0px;
}

#comments  input{
max-width:200px;
}

.comments-post {
font-family: Arial, Helvetica, sans-serif;
color:#5F5F5F;
font-size:10px;
padding:10px;
padding-right:5px;
padding-right:0px;
padding-bottom:0px;
text-align:right;
}

.comments-post a {
color:#DC143C;
}

#trackback {
margin-bottom:10px;
margin-top:0px;
font-size:12px;
color:#5F5F5F;
padding:5px;
padding-left:10px;
text-align:left;
}

#trackback a {
color:#DC143C;
}

.trackback-url {
color:#000;
font-size:90%;
font-weight:normal;
background:#FFF;
line-height:140%;
padding:5px;
border:1px dotted #000; 
}

.trackback-body {
color:#000;
font-size:90%;
font-weight:normal;
line-height:140%;
padding-bottom:10px;
padding-top:10px;
border-bottom:1px dotted #000; 
}

.trackback-post {
color:#000;
font-size:x-small;
font-weight:normal;
}

.trackback-post a {
color:#000;
font-size:x-small;
font-weight:normal;
}

#footer{
clear:left;
width:745px;
}

.copyright{
font-size:80%;
width:100%;
text-align:center;
}

.diet-content{
padding-left:10px;font-size:12px;
}

#diet-foods{
padding-left:10px;font-size:12px;
}

.food-title{
width:20%;
clear:left;
float:left;
}

.food-content{
width:75%;
padding-top:10px;
}

#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}

.diet-title{
background-color:#333333;
padding:2px 10px 2px 5px;
font-size:12px;
color:#000000;
background-image:url(http://blog.sakura.ne.jp/img/diet/.gif);
background-position:right;
background-repeat:no-repeat;
width:90px;
margin-top:5px;
}

.diet-content{
padding-left:10px;font-size:12px;
}

#diet-foods{
padding-left:10px;font-size:12px;
}

.food-title{
width:20%;
clear:left;
float:left;
}

.food-content{
width:75%;
padding-top:10px;
}

.tag-word{
font-size:10px;
margin:20px 0px 0px 0px;
line-height:1.4em;
text-align:right;
}
.tag{
margin-top:20px;
padding:10px;
margin-left:0px;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
font-size:12px;
}
.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}
.listCategoryArticle{
margin-top:5px;
padding:5px;
border:solid 1px #FFE2E2;
}
.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://blog.sakura.ne.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4em;
font-size:10px;
}
.bookmark{padding-bottom:5px;}